### Property

# Secret Backend:flags

since: 0.19.0

#### Declaration

    property flags: Secret.ServiceFlags [ read, write, construct-only ]

#### Description [src]

A set of flags describing which parts of the secret backend have been initialized.

Type: | `SecretServiceFlags`
Available since: | 0.19.0

Default value | SECRET_SERVICE_NONE

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes